Subject: Re: bug#61483: [PATCH 0/5] Some basic Home Shepherd Services

From: Janneke Nieuwenhuizen <[email-masked]>
Date: Tue, 14 Feb 2023 16:14:39 +0100

Jan (janneke) Nieuwenhuizen writes:

> The weird thing is that after running
>
>     ./pre-inst-env guix home reconfigure home-configuration.scm
>
> the shepherd starts automatically, starting ssh-agent and git-daemon.  Upon a
> fresh login, however, it seems the shepherd must still be started manually,
> kind of defeating its purpose as a home service...
>
> Thoughts?

Okay, after playing with this some more using a clean account all seems
to work fine.  Apparently there was some weird interaction with my
current shepherd-service setup interacted.

Greetings,
Janneke

-- 
Janneke Nieuwenhuizen <[email-masked]>  | GNU LilyPond https://LilyPond.org
Freelance IT https://www.JoyOfSource.com | Avatar® https://AvatarAcademy.com